{
  "id": "a1a-074-marshadow",
  "name": "Marshadow",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 74,
  "rarity": "Art Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_002600_00_MARSHADOW_AR.webp",
  "image_file": "a1a/074-marshadow.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1a/74/marshadow/",
  "hp": 80,
  "pokemon_type": "fighting",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Revenge",
      "cost": [
        "fighting",
        "colorless"
      ],
      "damage": 40,
      "damage_modifier": "x",
      "effect_text": "If any of your Pokémon were Knocked Out by damage from an attack during your opponent’s last turn, this attack does 60 more damage.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "psychic",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "OKACHEKE"
}